﻿/* #region -------- XPopUp Css --------------- */

@font-face {
    font-family: OpenSans-CondBold;
    src: url("../fonts/OpenSans-CondBold.ttf") format("truetype");
    font-style: normal;
}

@font-face {
    font-family: OpenSans-CondLight;
    src: url("../fonts/OpenSans-CondLight.ttf") format("truetype");
    font-style: normal;
}

@font-face {
    font-family: OpenSans-CondLightItalic;
    src: url("../fonts/OpenSans-CondLightItalic.ttf") format("truetype");
    font-style: normal;
}

tbody, .normalfont {
    font-stretch: normal !important;
    letter-spacing: normal !important;
    font-size: 12px !important;
}

@-webkit-keyframes XPopUp {
    0% {
        transform: scale(0.7);
        -webkit-transform: scale(0.7);
    }

    45% {
        transform: scale(1.05);
        -webkit-transform: scale(1.05);
    }

    80% {
        transform: scale(0.95);
        -webkit-tranform: scale(0.95);
    }

    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes XPopUp {
    0% {
        transform: scale(0.7);
        -webkit-transform: scale(0.7);
    }

    45% {
        transform: scale(1.05);
        -webkit-transform: scale(1.05);
    }

    80% {
        transform: scale(0.95);
        -webkit-tranform: scale(0.95);
    }

    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}

@keyframes XPopUp {
    0% {
        transform: scale(0.7);
        -webkit-transform: scale(0.7);
    }

    45% {
        transform: scale(1.05);
        -webkit-transform: scale(1.05);
    }

    80% {
        transform: scale(0.95);
        -webkit-tranform: scale(0.95);
    }

    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}

.XPopUp {
    display: none;
    background-color: White;
    border: 1px solid #263167;
    width: 450px;
    -moz-border-radius: 5px !important /*{cornerRadiusShadow}*/;
    -khtml-border-radius: 5px !important /*{cornerRadiusShadow}*/;
    -webkit-border-radius: 5px !important /*{cornerRadiusShadow}*/;
    border-radius: 5px !important /*{cornerRadiusShadow}*/;
    z-index: 101;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    -webkit-animation: XPopUp 0.3s;
    -moz-animation: XPopUp 0.3s;
    animation: XPopUp 0.3s;
}

.BtnClose {
    -moz-border-radius: inherit /*{cornerRadiusShadow}*/;
    -khtml-border-radius: inherit /*{cornerRadiusShadow}*/;
    -webkit-border-radius: inherit /*{cornerRadiusShadow}*/;
    border-radius: inherit /*{cornerRadiusShadow}*/;
    display: inline-block;
    height: 25px;
    text-align: center;
    width: 26px;
    float: right;
    margin-right: 1px;
}

    .BtnClose div {
        width: 25px;
        height: 25px;
        border: none;
        background-image: url('/Images/CloseWindow-32.png');
        background-size: 23px 23px;
        background-repeat: no-repeat;
        background-position: center center;
    }

        .BtnClose div:hover {
            background-color: White;
            -moz-border-radius: 3px !important /*{cornerRadiusShadow}*/;
            -khtml-border-radius: 3px !important /*{cornerRadiusShadow}*/;
            -webkit-border-radius: 3px !important /*{cornerRadiusShadow}*/;
            border-radius: 3px !important /*{cornerRadiusShadow}*/;
        }

.PopUpHeaderText {
    display: inline-block;
    font-weight: 700;
    padding-left: 8px;
    vertical-align: top;
}

.PopUpHeader {
    -moz-border-radius: 5px !important /*{cornerRadiusShadow}*/;
    -khtml-border-radius: 5px !important /*{cornerRadiusShadow}*/;
    -webkit-border-radius: 5px !important /*{cornerRadiusShadow}*/;
    border-radius: 5px !important /*{cornerRadiusShadow}*/;
    max-height: 30px;
    min-height: 30px;
    height: 8%;
    margin: 2px auto;
    padding-top: 2px;
    width: 99%;
    background: #263167;
    font-size: 12pt;
    color: #FFFFFF;
}

.PopUpBottomLine {
    width: 98%;
    border-color: #263167;
    margin-bottom: 10px;
}

.PopUpFade {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    background: no-repeat center black;
    opacity: 0.50;
}

.opaqueLayer {
    display: none;
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: #000000;
    filter: alpha(opacity=30);
    opacity: 0.30;
}

.showSweetAlert {
    letter-spacing: 0.5px;
}

/* #endregion -------- XPopUp Css --------------- */

/* #region -------- Register Css ------------- */

.RegisterPager {
    color: #263167;
    margin: 30px auto;
}

.Register {
    width: 100%;
    max-height: 350px;
}

    .Register thead {
        background-color: #263167;
        color: white;
        font-size: 16px;
    }

    .Register th {
        padding: 5px;
        position: relative;
    }

    .Register tr {
        height: 32px;
    }

    .Register tbody tr:nth-child(even) {
        background-color: #F3F3F3;
    }

    .Register tbody tr:hover {
        background-color: #d8d8d8;
        cursor: pointer;
    }

    .Register tbody td {
        white-space: nowrap;
        border: 1px solid #fafafa;
        padding: 5px;
        text-align: left;
    }

.RegisterDiv {
    width: 100%;
    margin: 0px auto;
    border: 1px solid #263167;
    overflow: auto;
    text-align: center;
    border-radius: 5px;
}

.NoRecord {
    color: red;
    width: 100%;
    text-align: center;
    font-size: 16px;
    height: 80px;
}

/* #endregion ------ Register Css ------------- */

/* #region -------- XDropDown Css ------------ */

.XDrpLstN2 {
    width: 101%;
    margin: 0px auto;
    border: 1px solid;
    overflow: auto;
    position: absolute;
    left: -1px;
    background-color: #ffffff;
    max-height: 150px;
    z-index: 10000;
    display: none;
    box-shadow: 5px 6px 3px -2px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.XDrpButtonN2 {
    background-image: url('/Images/DA-3.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    float: right;
    height: 100%;
    width: 24px;
    cursor: pointer;
}

    .XDrpButtonN2:hover {
        background-color: #263167;
        background-image: url('/Images/DA2-3.png');
    }

.XDrpLstItemN2 {
    padding: 1px 5px;
    z-index: 10000;
}

    .XDrpLstItemN2:hover {
        background-color: #f3f3f3;
        padding: 2px 5px;
        cursor: pointer;
    }


.txtBoxN2 {
    background-color: transparent;
    border: medium none #263167;
    padding-left: 0 0 0 8px !important;
    width: 80%;
    margin: 1px 0 0 8px;
}

.txtBoxPnlN2, .txtBoxPnlN22 {
    background-color: #ffffff;
    border: 1px solid #263167;
    max-width: 250px;
    width: 100%;
    min-width: 175px;
    text-align: left;
    position: relative;
    overflow: visible;
    padding: 0px !important;
}

    .txtBoxPnlN22 .clrFilter {
        right: 8px !important;
        top: 2px !important;
    }

.SearchClassN2 {
    border: medium none;
    height: 15px;
    padding: 1px 0 0 8px;
    height: 23px;
}

.XDrpHeadingN2 {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.5px;
}
/* #endregion ------ XDropDown Css ------------ */

/* #region -------- XDropDown Css ------------ */

.XDrpLst {
    width: 101%;
    margin: 0px auto;
    border: 1px solid;
    overflow: auto;
    position: absolute;
    left: -1px;
    background-color: #ffffff;
    max-height: 150px;
    z-index: 10000;
    display: none;
    box-shadow: 5px 6px 3px -2px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.XDrpButton {
    background-image: url('/Images/DA-3.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    float: right;
    height: 100%;
    width: 24px;
    cursor: pointer;
}

    .XDrpButton:hover {
        background-color: #263167;
    }

.XDrpLstItem {
    padding: 1px 5px;
    z-index: 10000;
}

    .XDrpLstItem:hover {
        background-color: #f3f3f3;
        padding: 2px 5px;
        cursor: pointer;
    }

.selected {
    background: #eee;
}

.txtBox, .txtBoxSingle {
    background-color: transparent;
    border: medium none #263167;
    height: 23px;
    padding: 1px 0 0 8px;
    width: 245px;
}

.txtBoxDT {
    background-color: transparent;
    border: medium none #263167;
    height: 23px;
    padding: 1px 0 0 8px;
    width: 245px;
}

.txtBoxPnl {
    background-color: #ffffff;
    border: 1px solid #263167;
    width: 250px;
    text-align: left;
    position: relative;
    overflow: visible;
}

    .txtBoxPnl .txtBox {
        width: 85% !important;
    }

.SearchClass {
    border: medium none;
    height: 15px;
    padding: 1px 0 0 8px;
    height: 23px;
}

.ddlShadow {
    -webkit-box-shadow: 0 1px 3px 1px #E3E3E3;
    box-shadow: 0 1px 3px 1px #E3E3E3;
}

.XDrpHeading {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.5px;
}
/* #endregion ------ XDropDown Css ------------ */

/* #region -------- Bubble Msg Css ----------- */
.bubble {
    background: #ff003f none repeat scroll 0 0;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    box-shadow: 3px 3px 4px 0 #e32635;
    -webkit-box-shadow: 3px 3px 4px 0 #e32635;
    -moz-box-shadow: 3px 3px 4px 0 #e32635;
    color: #fff;
    font-weight: bold;
    height: auto;
    left: 88px;
    width: 160px;
    padding: 5px;
    position: absolute;
    text-align: center;
    top: -34px;
}

    .bubble:after {
        border-color: transparent #ff003f;
        border-style: solid;
        border-width: 4px 12px 22px 0;
        content: "";
        display: block;
        left: 4px;
        position: absolute;
        top: 18px;
        width: 0;
        z-index: 1;
        content: "";
    }
/* #endregion -------- Bubble Msg  -------- */

/* #region -------- Tab Css ------------------ */
/* Set the size and font of the tab widget */
.tabGroup {
    margin: 0 auto;
    width: 98%;
}

    /* Configure the radio buttons to hide off screen */
    .tabGroup > input[type="radio"] {
        position: absolute;
        left: -100px;
        top: -100px;
    }

        /* Configure labels to look like tabs */
        .tabGroup > input[type="radio"] + label {
            /* inline-block such that the label can be given dimensions */
            display: inline-block;
            /* A nice curved border around the tab */
            border: 1px solid #263167;
            border-radius: 5px 5px 0 0;
            -moz-border-radius: 5px 5px 0 0;
            -webkit-border-radius: 5px 5px 0 0;
            /* the bottom border is handled by the tab content div */
            border-bottom: 0;
            /* Padding around tab text */
            padding: 7px 10px;
            /* Set the background color to default White (non-selected tab) */
            background-color: white;
            margin-bottom: 0 !important;
            margin-left: 5px;
            font-size: 12pt;
            cursor: pointer;
        }

        /* Focused tabs need to be highlighted as such */
        /*.tabGroup > input[type="radio"]:focus + label {
                    border: 1px dashed black;
                }*/

        /* Checked tabs must be white with the bottom border removed */
        .tabGroup > input[type="radio"]:checked + label {
            background-color: #263167;
            color: white;
            margin-bottom: -1px;
        }

    /* The tab content must fill the widgets size and have a nice border */
    .tabGroup > div {
        display: none;
        border-top: 10px solid;
        border-bottom: 1px solid;
        border-right: 1px solid;
        border-left: 1px solid;
        background-color: white;
        padding: 10px 10px;
        height: 100%;
        box-shadow: 0 0 10px #444;
        -moz-box-shadow: 0 0 10px #444;
        -webkit-box-shadow: 0 0 10px #444;
        border-radius: 0 5px 5px 5px;
        -moz-border-radius: 0 5px 5px 5px;
        -webkit-border-radius: 0 5px 5px 5px;
    }

/* This matchs tabs displaying to thier associated radio inputs */
.tab1:checked ~ .tab1, .tab2:checked ~ .tab2, .tab3:checked ~ .tab3, .tab4:checked ~ .tab4, .tab5:checked ~ .tab5 {
    display: block;
}

/* #endregion Tab Css End */

/* #region -------- ListBox Css -------------- */

.ListBox {
    width: 300px !important;
    height: 200px !important;
    border-color: #263167;
    border-radius: 5px;
}

    .ListBox option {
        padding: 1px 5px;
    }

        .ListBox option:hover {
            background-color: #DFDADA;
        }

/* #endregion ------ ListBox Css -------------- */

/* #region -------- File Extensions ---------- */
.ExtDiv {
    height: 25px;
    width: 23px;
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_directory {
    background: url(/Images/ExtIcons/Folder-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_3gp {
    background: url(/Images/ExtIcons/VideoFile-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_afp {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_afpa {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_asp {
    background: url(/Images/ExtIcons/ASP-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_aspx {
    background: url(/Images/ExtIcons/ASP-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_avi {
    background: url(/Images/ExtIcons/AVI-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_bat {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_bmp {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_c {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_cfm {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_cgi {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_com {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_cpp {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_css {
    background: url(/Images/ExtIcons/CSS-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_dll {
    background: url(/Images/ExtIcons/DLL-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_doc {
    background: url(/Images/ExtIcons/DOC-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_docx {
    background: url(/Images/ExtIcons/DOC-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_exe {
    background: url(/Images/ExtIcons/EXE-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_gif {
    background: url(/Images/ExtIcons/GIF-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_fla {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_h {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_htm {
    background: url(/Images/ExtIcons/HTML-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_html {
    background: url(/Images/ExtIcons/HTML-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_jar {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_jpg {
    background: url(/Images/ExtIcons/JPG-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_jpeg {
    background: url(/Images/ExtIcons/JPG-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_js {
    background: url(/Images/ExtIcons/JS-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_lasso {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_log {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_m4p {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_mov {
    background: url(/Images/ExtIcons/MOV-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_mp3 {
    background: url(/Images/ExtIcons/MP3-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_mp4 {
    background: url(/Images/ExtIcons/VideoFile-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_mpg {
    background: url(/Images/ExtIcons/MPG-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_mpeg {
    background: url(/Images/ExtIcons/MPG-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_ogg {
    background: url(/Images/ExtIcons/OGG-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_pcx {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_pdf {
    background: url(/Images/ExtIcons/PDF-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_php {
    background: url(/Images/ExtIcons/Php-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_png {
    background: url(/Images/ExtIcons/PNG-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_ppt {
    background: url(/Images/ExtIcons/PPT-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_psd {
    background: url(/Images/ExtIcons/PSD-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_pl {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_py {
    background: url(/Images/ExtIcons/Py-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_rb {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_rbx {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_rhtml {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_rpm {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_ruby {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_sql {
    background: url(/Images/ExtIcons/SQL-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_swf {
    background: url(/Images/ExtIcons/AdobeFlash-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_tif {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_tiff {
    background: url(/Images/ExtIcons/File-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_txt {
    background: url(/Images/ExtIcons/TXT-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_vb {
    background: url(/Images/ExtIcons/VB-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_wav {
    background: url(/Images/ExtIcons/AudioFile-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_wmv {
    background: url(/Images/ExtIcons/AudioFile-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_xls {
    background: url(/Images/ExtIcons/XLS-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_xlsx {
    background: url(/Images/ExtIcons/XLS-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_xml {
    background: url(/Images/ExtIcons/XML-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_xaml {
    background: url(/Images/ExtIcons/XAML-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_zip {
    background: url(/Images/ExtIcons/ZIP-32.png) no-repeat left top / 23px 25px;
}

.Icon_ext_rar {
    background: url(/Images/ExtIcons/RAR-32.png) no-repeat left top / 23px 25px;
}

/*#endregion*/

/* #region -------- Loader CSS ---------------*/
.LoaderFade {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100000000 !important;
    background: no-repeat center #ffffff;
    opacity: 0.50;
}

.Loader {
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    width: 70px;
    position: fixed;
    z-index: 1000000001 !important;
    cursor: default;
}

#DivLoader:hover {
    cursor: progress;
}

.DisableCtrl {
    pointer-events: none;
    /*background-color: #f7f7f7;*/
}

    .DisableCtrl .form-ctrl {
        background-color: #f7f7f7;
    }

/*#endregion*/

/* #region -------- Checkbox Css ------------- */

.regular-checkbox {
    display: none;
}

    .regular-checkbox + label {
        background-color: #fff;
        border: 1px solid #263167;
        box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
        padding: 9px;
        border-radius: 5px;
        display: inline-block;
        position: relative;
        vertical-align: bottom;
    }

        .regular-checkbox + label:active, .regular-checkbox:checked + label:active {
            box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
        }

    .regular-checkbox:checked + label {
        background-color: #fff;
        border: 1px solid #263167;
        box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
        color: #263167;
    }

        .regular-checkbox:checked + label:after {
            content: '\2714';
            font-size: 18px;
            position: absolute;
            top: -3px;
            left: 2px;
            color: #263167;
        }

/* #endregion -------- Checkbox Css ----------- */

/* #region -------- OnOff Switch Css --------- */

.onoffswitch {
    position: relative;
    width: 100px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    left: 15px;
}

.onoffswitch-checkbox {
    display: none;
}

.onoffswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid #e5e5e5;
    border-radius: 8px;
}

.onoffswitch-inner {
    display: block;
    width: 200%;
    margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s;
    -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s;
    transition: margin 0.3s ease-in 0s;
}

    .onoffswitch-inner:before, .onoffswitch-inner:after {
        display: block;
        float: left;
        width: 50%;
        height: 30px;
        padding: 0;
        line-height: 30px;
        font-size: 18px;
        color: white;
        /*font-family: Trebuchet, Arial, sans-serif;*/
        font-weight: bold;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .onoffswitch-inner:before {
        content: "YES";
        padding-left: 20px;
        background-color: #263167;
        color: #FFFFFF;
    }

    .onoffswitch-inner:after {
        content: "NO";
        padding-right: 30px;
        background-color: #EEEEEE;
        color: #999999;
        text-align: right;
    }

.onoffswitch-switch {
    display: block;
    width: 28px;
    margin: 3px;
    background: #FFFFFF;
    border: 1px solid #e5e5e5;
    border-radius: 8px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 68px;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s;
    transition: all 0.3s ease-in 0s;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px;
}

/* #endregion -------- OnOff Switch Css ----------- */

/* #region -------- Ajax Css------------------ */

.WindowsStyle {
    display: inline-block;
    position: relative;
    width: 200px;
    top: 0px;
}

.ajax__combobox_inputcontainer {
    top: 0px;
}

.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input {
    margin: 0;
    border: solid 0px #263167;
    border-right: 0px none;
    padding: 1px 0px 0px 5px;
    font-size: 10pt;
    height: 23px;
    position: relative;
    top: 0;
    width: 175px;
}

.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button {
    margin: 0;
    padding: 0;
    background-image: url(/Images/IPSBullet.jpg);
    background-position: top left;
    border: 0px none;
    height: 21px;
    width: 21px;
}

.ajax__combobox_itemlist {
    border: 1px solid #263167 !important;
    color: #263167 !important;
    font-size: 10pt !important;
    font-style: normal;
    font-weight: 300;
    margin-left: 0 !important;
    margin-top: 0 !important;
    max-height: 350px !important;
    min-height: 90px !important;
    overflow-y: auto !important;
    width: 200px !important;
}

.WindowsStyle .ajax__combobox_itemlist {
    border-color: #263167 !important;
    color: #263167 !important;
}

/* #endregion Ajax Css*/

.right {
    text-align: right;
}


.dNavList li {
    display: inline-block;
    padding-bottom: 30px;
}

@media screen and (width : 768px) {
    .dNavList {
        margin: 0 auto !important;
        width: 68% !important;
    }
}

@media screen and (min-width: 481px) and (max-width : 760px) {
    .dNavList {
        margin: 0 auto !important;
        width: 83% !important;
    }
}

@media screen and (max-width: 480px) {
    .IconDiv {
        width: 85px;
    }
}

@media screen and (max-width: 360px) {
    .IconDiv {
        width: 61px;
    }
}

@media screen and (max-width: 320px) {
    .IconDiv {
        width: 92px;
    }
}
